package com.boman.web.core.service.ip;

import com.boman.domain.IpColumns;
import com.boman.domain.IpTimes;

import java.util.List;

/**
 * @author shiqian
 * @date 2022年01月24日 11:14
 **/
public interface IpColumnsService {
    List<IpColumns> list(IpColumns ipColumns);

    IpColumns getById(Long id);

    int saveOrUpdate(IpColumns ipColumns);
    int delete(Long id);
}
